/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Package/Stash/XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/Package/Stash/XS/XS.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Package::Stash::XS.3
